Opened 5 years ago

Closed 5 years ago

#10127 closed Other (worksforme)

I cannot update since Version: 3.9.0.6

Reported by: jaio Owned by:
Priority: low Component: FileZilla Client
Keywords: updates Cc:
Component version: Operating system type: Windows
Operating system version: 6.1

Description

Hi, these are my data

FileZilla Client


Version: 3.9.0.6
Build information:

Compiled for: i686-w64-mingw32
Compiled on: x86_64-unknown-linux-gnu
Build date: 2014-10-16
Compiled with: i686-w64-mingw32-gcc (GCC) 4.9.1
Compiler flags: -g -O2 -Wall -g -fexceptions -std=gnu++11

Linked against:

wxWidgets: 3.0.3
GnuTLS: 3.2.19
SQLite: 3.8.6

Operating system:

Name: Windows 7 (build 7601, Service Pack 1), 64-bit edition
Version: 6.1
Platform: 64 bit system

The problem is that 2 years ago I had to delete my main profile in Windows, as administrator, the profile which whom I instaled Filezilla. Now I have the whole administrator privileges too, but since the version 3.10.0-beta1 (2014-12-03) I am not able to update because to install it it ask for the profile that I used to install the first time.
I get the message "You may not have the necessary permission to use all the features of the program you are about to run....
"If I try to do it from my actual profile, it says that "Filezilla has been previously installed for all users... Please restart the installer with Administrator privileges."
So I AM IN A LOOP!!!

Please, help me please, because it is one of my most used tools as a webmaster!!!

Thank you in advance

Jaio

Change History (3)

comment:1 Changed 5 years ago by jaio

Priority: normalcritical

comment:2 Changed 5 years ago by Tim Kosse

Priority: criticallow

This is not critical as it is neither a security vulnerability nor renders FileZilla unusable for all users.

comment:3 Changed 5 years ago by Tim Kosse

Resolution: worksforme
Status: newclosed

Make sure you are starting the installer with an account that can request elevation. If the installer's UAC prompt shows up, click Yes.

If you have disabled UAC, please reactivate it.

Note: See TracTickets for help on using tickets.